# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): 
#   -    David Bellot    (bellot@loria.fr) traduction and 
#   -			 coordination of the french version
#
#   -    Olivier Bailly  (obailly@liberate.com) traduction
#   -    Eric Therond    (rither@online.fr) traduction
#   -	 Jean-Claude Ben (?@?) traduction
#
#   - Send bugs, reports or suggestions to David Bellot bellot@loria.fr
#

#
# The following are used by the messenger application
#
newFolderDialogTitle=Nouveau dossier
subscribeDialogTitle=S'inscrire
renameFolderDialogTitle=Renommer le dossier
accountProperties=Propri\u00e9t\u00e9s du compte...
folderProperties=Propri\u00e9t\u00e9s du dossier...
inboxProperties=Propri\u00e9t\u00e9s de la Bo\u00eete de R\u00e9ception...
newFolderDialogTitle=Nouveau dossier
newFolder=Nouveau dossier...
newSubfolder=Nouveau sous-dossier...
newsgroupProperties=Propri\u00e9t\u00e9s du Forum de Discussion...
removeAccount=Supprimer le compte...
removeFolder=Supprimer le dossier...
removeNewsAccount=Supprimer le compte de Forum de Discussion...
renameAccount=Renommer le compte...
renameFolderDialogTitle=Renommer le dossier
renameFolder=Renommer le dossier...
renameNewsAccount=Renommer le compte de Forum de Discussion...
titleMailPreHost=pour
titleNewsPreHost=sur
trashProperties=Propri\u00e9t\u00e9s de la corbeille...
unsentMessagesProperties=Propri\u00e9t\u00e9s du dossier des Messages non-envoy\u00e9s...
